<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Ma page2 !</title>
    </head>

    <body>

        <h1>Exercice 1</h1>

        <h3>titre 1</h3>
        <p> 
            ligne <br>
            ligne 2
        </p>
        
        <h3>titre 2</h3>
        <p> 
            ligne <br>
            ligne 2
        </p>
        
        <h3>titre 3</h3>
        <p> 
            ligne <br>
            ligne 2
        </p>
        
        <p> 
            Voici le lien pour revenir sur mapage.html <br>
            <a href="mapage.html">CLIQUE ICI</a>
        </p>

    </body>
</html>